Subject: RE:Information #Ref 2021042300090905
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 23 Apr 2021 09:59:12 -0700

Hello,

Thank you for your email.  Unfortunately, you have contacted wrong company.  Our company does not do "custom printing".

Thank you,

Designer Living

===============================================================================

Hello

I am Paola from Ola 1 Albania.

Our company is profiled in textiles and promotion items.

We are looking for beach towels with our own logo/design, can I have a price list for your products for this category.

I need some suggestion from you.

I am waiting for your answer.

Regards.

Paola KANE

Finance Department

OLA 1 Impakt & Promocion

Showroom: Tirane - Blv: “Bajram Curri”

Factory:  Tirane - Gropje,Vaqarr

Mobile: +355 69 70 28 447

Website: www.ola1.com